/* -- style --*/

div   { font-size: 12; font-family: Verdana;}
body  {font-family: Verdana;}
th    { font-size: 12; font-family: Verdana; font-weight: bold; }
table { font-size: 12; font-family: Verdana;}
td    { font-size: 12; font-family: Verdana;}
tr    { font-size: 12; font-family: Verdana;}
a     { font-size: 12; font-family: Verdana;}
li    { font-size: 12; font-family: Verdana;}

H1 {font-family: Verdana; font-size: 24; font-weight: bold; text-align:center; color:Blue; font-style:italic; margin:0;}
H2 {font-family: Verdana; font-size: 18; text-align:center; color:Blue;}
H3 {font-family: Verdana; font-size: 16; font-weight: bold; color:Blue; text-align:center;}
H4 {font-family: Verdana; font-size: 14; font-weight: bold; color:Blue; text-align:center;}
H5 {font-family: Verdana; font-size: 12; font-weight: bold; text-align:center; color:#000000;}
H6 {font-family: Verdana; font-size: 10; font-weight: bold; text-align:center; color:#000000;}
